Subject: Re: bug#44351: Bug in grep v3.2 onwards in regular expression matching

From: Paul Eggert <[email-masked]>
Date: Sun, 1 Nov 2020 10:03:37 -0800

Thanks to all for the bug report and quick fix. Closing the bug report.